/*Color names http://www.w3schools.com/css/css_colornames.asp*/

body {
    text-align: center; /* horizontal centering hack for IE */
    padding: 0; /* required to "hide" distance div */
    margin: 0; /* required to "hide" distance div */
    font-size: 11pt;
    color: black;
    font-family: Verdana; /*background-color: #c8c8c8;*/ /*background-color: #DED8D3;*/
    background-color: #DCDCDC;
}

.black {
    color: #000000;
}

.white {
    color: #FFFFFF;
}

.orange {
    color: #CE6500;
}

.blue {
    /*color: #0069CE;*/
    /*color: #0002ce;*/
    color: #005cb5;
}

.inline {
    display: inline;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

h1 {
    font-family: Verdana;
    color: #000000; /* black */ /* color: #CE6500; /*Orange*/ /*font-size: xx-large; */
    font-size: 16px;
    font-weight: bold;
}

h2 {
    font-family: verdana;
    color: #000000; /* black */ /* color: #CE6500; /*Orange*/
    font-size: 14px;
    font-weight: bold;
}

h3 {
    font-family: Verdana;
    color: #000000; /* black */ /* color: #CE6500; /*Orange*/
    font-size: 12px;
    font-weight: bold;
}

h4 {
    font-family: Verdana;
    color: #000000; /* black */ /* color: #CE6500; /*Orange*/
    font-size: 11px;
    font-weight: bold;
}

h5 {
    font-family: Verdana;
    font-size: 8px;
    color: #000000; /* black */ /* color: #CE6500; /*Orange*/
    font-weight: bold;
}

h6 {
    font-family: Verdana;
    color: black;
    font-size: 6px;
    font-weight: bold;
}

p, div, li {
    font-size: 11px;
}

    p.indent {
        margin-top: 0px;
        text-indent: 1cm;
    }

.zeroTop {
    margin-top: 0px;
}

.zeroBottom {
    margin-bottom: 0px;
}

.zeroTopBottom {
    margin-top: 0px;
    margin-bottom: 0px;
}

.zeroLeft {
    margin-left: 0px;
}

.zeroRight {
    margin-right: 0px;
}

.zeroLeftRight {
    margin-left: 0px;
    margin-right: 0px;
}

td {
    font-size: 8pt;
    color: black;
    font-family: Verdana;
}

    td.w20 {
        width: 20pt;
    }

    td.w10 {
        width: 10px;
    }

    td.BorderRightOrange {
        /* border-right-color: #CE6500;*/
        border-right-color: Gray;
        border-right-width: 2px;
        border-right-style: solid;
    }

Table.TablaEstructura_800 {
    width: 800px;
    background-image: url(https://optimumspring.com/_css/43_w_processed_800x982_-25_230.jpg);
    background-repeat: no-repeat; /*	border: #000000 1px solid; */ /* 	border-right: #000000 1px solid; 	border-top: #000000 1px solid; 	border-left: #000000 1px solid; 	border-bottom: #000000 1px solid; 	background-image: url(43_w_processed_800x1085_-15.jpg); 	background-image: url(../images/background_table.jpg); */
    text-align: center;
}

Table.TablaEstructura_900 {
    width: 800px;
    background-image: url(https://optimumspring.com/_css/43_w_processed_800x982_-25_230.jpg);
    background-repeat: no-repeat;
    text-align: center;
}

th.mr {
    vertical-align: middle;
    text-align: right;
}

th.tr {
    vertical-align: top;
    text-align: right;
}

td.logo {
    height: 100px;
    background-position: right bottom;
    background-repeat: no-repeat;
}

td.TabTdActive {
    width: 90px;
    font-weight: bold;
    font-size: 10pt;
    color: white;
    background-color: black;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
}

    td.TabTdActive:hover {
        font-weight: bold;
        font-size: 10pt;
        color: white;
        background-color: black;
        text-decoration: none;
        vertical-align: middle;
        text-align: center;
    }

td.TabTdInActive {
    width: 90px;
    border-top: #aaaaaa 1px solid;
    background-color: #E7E3E7;
    vertical-align: middle;
    text-align: center;
}

a.TabLinkActive {
    font-weight: bold;
    font-size: 10pt;
    color: white;
    text-decoration: none;
}

a.TabLinkClick:hover {
    color: white;
    background-color: Black;
    text-decoration: none;
}

.Tab {
    background-color: black;
    white-space: nowrap;
}

.LinkFooterNormal {
    font-weight: normal;
    font-size: 7pt;
    color: black;
    text-decoration: none;
}

    .LinkFooterNormal:hover {
        color: black;
        text-decoration: none;
    }

.Copyright {
    font-size: 7pt;
}

.BarraTitulosLinks {
    font-weight: bold;
    font-size: 10pt;
    width: 150px;
    color: black;
    text-decoration: none;
}

    .BarraTitulosLinks:hover {
        color: white;
        background-color: black;
        text-decoration: none;
    }

.BarraItemsLinks {
    font-weight: bold;
    font-size: 8pt;
    vertical-align: bottom;
    width: 100px;
    color: #CE6500;
    text-decoration: none;
}

    .BarraItemsLinks:hover {
        color: white;
        background-color: #CE6500;
        text-decoration: none;
    }

div.center {
    text-align: center;
}

div.divCenterText {
    text-align: center;
}

div.right {
    text-align: right;
}

div.topOfPage {
    text-align: right;
    font-size: 9px;
}

div.box {
    border: solid 1pt silver;
    margin: 1em 0;
    padding: 0.5em;
}

img {
    border-collapse: collapse;
    border-spacing: 0px 0px;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    /*margin: 0px 0px 0px 0px;*/
    padding: 0px 0px 0px 0px;
    /*display: block;*/
}

    img.block {
        display: block;
    }

    img.wBorder {
        border-bottom-width: 1px;
        border-color: Black;
        border-style: solid;
    }

TextBox.MultiLineNoResize {
    resize: none;
}

/* ----------------------------------------------------------- */

table.box3d {
    border-collapse: collapse;
    width: 260px;
    border: 0px;
    padding: 0px;
    margin: 0px; /*padding-right: 0px; 	padding-left: 0px; 	padding-bottom: 0px; 	margin: 0px; 	padding-top: 0px;*/
    position: static;
}

td.box3d_content {
    background-color: White;
    vertical-align: top;
    text-align: left;
    width: 180px;
}

td.box3d_right {
    background-color: White;
    width: 16px;
    border-right: #CE6500 2px solid;
    font-size: 0px;
}

td.box3d_bottom {
    background-color: White;
    vertical-align: baseline;
    margin: 0px;
    padding: 0;
    height: 20px;
    width: 100%;
}

td.box3d_br {
    margin: 2px;
    padding: 0px;
    height: 20px;
    width: 20px;
    background-color: Transparent;
}

/* ----------------------------------------- */

table.box3dt {
    border-collapse: collapse;
    width: auto; /* 260px;*/
    border: 1px;
    padding: 0px;
    margin: 0px; /*padding-right: 0px; 	padding-left: 0px; 	padding-bottom: 0px; 	margin: 0px; 	padding-top: 0px;*/
    position: static;
}

td.box3dt_content {
    width: auto;
    background-color: Transparent;
    vertical-align: top;
    text-align: left; /*width: 180px;*/
}

td.box3dt_right {
    background-color: Transparent;
    width: 16px;
    border-right: #CE6500 2px solid;
    font-size: 0px;
}

td.box3dt_bottom {
    background-color: Transparent;
    vertical-align: baseline;
    margin: 0px;
    padding: 0;
    height: 20px; /*width: 100%;*/
}

td.box3dt_br {
    margin: 2px;
    padding: 0px;
    height: 20px;
    width: 20px;
    background-color: Transparent;
}

/* ------------------------------------------ */

verticalImg01 {
    width: 100px;
    height: 600px;
    vertical-align: top;
    text-align: right;
    background-image: url(img/message/vr1.gif);
    background-position: center;
    background-repeat: no-repeat;
    font-size: 1px;
}

verticalImg02 {
    width: 100px;
    height: 600px;
    vertical-align: top;
    text-align: right;
    background-image: url(img/message/vr2.gif);
    background-position: center;
    background-repeat: no-repeat;
    font-size: 1px;
}

verticalImg03 {
    width: 100px;
    height: 600px;
    vertical-align: top;
    text-align: right;
    background-image: url(img/message/vr3.gif);
    background-position: center;
    background-repeat: no-repeat;
    font-size: 1px;
}

verticalImg04 {
    width: 100px;
    height: 600px;
    vertical-align: top;
    text-align: right;
    background-image: url(img/message/vr4.gif);
    background-position: center;
    background-repeat: no-repeat;
    font-size: 1px;
}

verticalImg05 {
    width: 100px;
    height: 600px;
    vertical-align: top;
    text-align: right;
    background-image: url(img/message/vr5.gif);
    background-position: center;
    background-repeat: no-repeat;
    font-size: 1px;
}

verticalImg06 {
    width: 100px;
    height: 600px;
    vertical-align: top;
    text-align: right;
    background-image: url(img/message/vr6.gif);
    background-position: center;
    background-repeat: no-repeat;
    font-size: 1px;
}

tree.treeNavigation {
    font-size: 41px;
    /*height: 0px !important;*/
}

    tree.treeNavigation td div {
        height: 30px !important;
    }

/*tree.td.ob_t2 A:hover {
    color: #3366cc;
    text-decoration: underline;
}*/
/* link in selected node */
/*tree.treeNavigation td.ob_t3 A:hover {
    color: crimson;
    text-decoration: underline;
}*/

div.divImageCaption {
    border-style: solid;
    /*border-color: #ddd;*/
    border-color: #dddddd;
    background-color: #dddddd;
    text-align: center;
    font-style: italic;
    padding: 0.667em;
    border-width: 0.067em;
    margin-bottom: 10px;
}

    div.divImageCaption p {
        font-size: 0.867em;
        line-height: 1.385em;
        margin-bottom: 0;
    }

div.divPadTop30 {
    padding-top: 30px;
}

div.divPadBottom30 {
    padding-bottom: 30px;
}

div.divPadRight30 {
    padding-right: 30px;
}

div.divPadLeft30 {
    padding-left: 30px;
}

div.divPad30 {
    padding: 30px;
}

div.divMargin30 {
    margin: 30px;
}

div.divPadTop15 {
    padding-top: 15px;
}

div.divPadBottom15 {
    padding-bottom: 15px;
}

div.divPadRight15 {
    padding-right: 15px;
}

div.divPadLeft15 {
    padding-left: 15px;
}

div.divPad15 {
    padding: 15px;
}

div.divPadTop10 {
    padding-top: 10px;
}

div.divPadBottom10 {
    padding-bottom: 10px;
}

div.divPadRight10 {
    padding-right: 10px;
}

div.divPadLeft10 {
    padding-left: 10px;
}

div.divPad10 {
    padding: 10px;
}